@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IYkuPVak, #pMSdGIUM, #gZulqnhS, #sXBIHtM, #ZRi4eUwYv1, #vNyYvfK, #gdv3JT4yZcb, #pAo4haWsd, #mlyc4h, #UOmEyL, #A7whCwsu, #QKgrG0LzRc, #FoIgrSGdW1N, #CdSYo3, #aje40Iu0s, #so2o3OL, #tIixw7L8B, #VB380he, #PsGIdb, #cL9987DQf, #yyGZaWK, #pYhoxVl, #d6swO0KhT, #laaRr7bCsu, #tbsAzkzK, #poquaWmq, #wy17cc, #RimkHq, #STETRtY, #wS7mtDW8g, #k5PPYLcda, #xidLSzQesXY, #W7fPW4jlo, #AVB5IxfTpyc, #ZM080pUF, #NVw58yxVe, #ec9Oei9Kjs, #z3tJn6F7, #PVvfbxJl3, #WZC2JX, #G6Wc5t, #Ib3SBP85DMr, #gVXnkdmXUtn, #rxFmUQgI, #DXWhsAD0k, #gs0mJ5Gyd2, #U0HdlnR2, #AVJeHfit4e, #s5O0tuFM, #hFOa1t4Gem, #iS21Dm, #J9sqcf5, #F8LCpd6WD5A, #DGRlT7NbP, #T2afbU, #LHwQEqbFdHU, #LV3wWONvuR, #XdqPQ6F2CZ, #InEfZVaNP, #sZbyQZ, #PSwhwE8, #ZTiwCp9ew, #aJPV6ZSlEkJ, #I1uWT8iwe, #axEdaKq05oh, #oDhsyW1bm, #ezgHgQNKLg, #flOgJT, #UGGryht, #MKenaN, #X0qeu3cntWR, #BoSqVW427Z, #V6DveFM, #BVZOtXWhx, #ZnMHjzXkD, #MufVTUpMg, #lbLTQaQlm, #W4CAbToHyfW, #NSogU7Z, #lnviZG2, #ppI8mJNLarY, #Ifcw0rBJWH, #eXe3dllc, #luv17h4IR, #qqWLtOn2yc, #QyKtYm, #Gq38fpWAE, #bY1G3QwQnJI, #ubIiI9qIZG, #wSPKdFaaL0j, #i6Aaj5F, #Es0SuFYCn7, #yWsf2bH, #oflDnAuBZUO, #DMxWdL, #uhJCOHz, #OYSC9tsc, #Uvrw1I6JXtg, #jUJ9IS, #NFWX3fWen, #ZBq9ms, #fU0Fv5, #XdxAvWx, #TWIfRM3q4, #yg6Un9Y, #TyJTLFxGI5, #tPIaEYZ, #WEHUbS6vLA, #quuqJfPskvC, #u2hV6nE, #AWfuUUzn, #MjU4XTv7jM, #Dg0H4YqC, #UkN93KzJLVD, #WQxVYs9l02, #HE3dDaAUac, #seyD6amKjg, #YRaU3Gl7mu, #tOQvJTGoe, #GZQcHoGnV, #e3DchERj, #ir0yGFnDG, #vOG5skjT9a0, #ynF9RspGq, #CXJLzU6mu, #M5A4NNSAM8m, #OCnTRi4F, #XbUG9zhdbCl, #fzzB0DuKw, #brzx3pY0Vn, #GubiX5sUlk, #wLPZbbkO, #FNlnIFca9Tp, #QbLtw3, #IndXDoQV, #ip76ggBoalK, #UPHKFF, #KmjuDrBc6b, #Pac9cBc, #MHGyAWdl16, #HwcaUdcCBk, #okQQjx5WMFm, #tMadR08j, #uLJ6gsEin1Q, #jFSdia, #PDB9c8xovp, #B4vO5i, #RVfY8U, #g6531dQMZzT, #zVkiGyc, #EWmzIdBb, #svqJ6xiu, #drt9etW, #TyI1gcw, #ZjS05T, #iepeCvat23, #fUljOSbEyx), :is(#IYkuPVak, #pMSdGIUM, #gZulqnhS, #sXBIHtM, #ZRi4eUwYv1, #vNyYvfK, #gdv3JT4yZcb, #pAo4haWsd, #mlyc4h, #UOmEyL, #A7whCwsu, #QKgrG0LzRc, #FoIgrSGdW1N, #CdSYo3, #aje40Iu0s, #so2o3OL, #tIixw7L8B, #VB380he, #PsGIdb, #cL9987DQf, #yyGZaWK, #pYhoxVl, #d6swO0KhT, #laaRr7bCsu, #tbsAzkzK, #poquaWmq, #wy17cc, #RimkHq, #STETRtY, #wS7mtDW8g, #k5PPYLcda, #xidLSzQesXY, #W7fPW4jlo, #AVB5IxfTpyc, #ZM080pUF, #NVw58yxVe, #ec9Oei9Kjs, #z3tJn6F7, #PVvfbxJl3, #WZC2JX, #G6Wc5t, #Ib3SBP85DMr, #gVXnkdmXUtn, #rxFmUQgI, #DXWhsAD0k, #gs0mJ5Gyd2, #U0HdlnR2, #AVJeHfit4e, #s5O0tuFM, #hFOa1t4Gem, #iS21Dm, #J9sqcf5, #F8LCpd6WD5A, #DGRlT7NbP, #T2afbU, #LHwQEqbFdHU, #LV3wWONvuR, #XdqPQ6F2CZ, #InEfZVaNP, #sZbyQZ, #PSwhwE8, #ZTiwCp9ew, #aJPV6ZSlEkJ, #I1uWT8iwe, #axEdaKq05oh, #oDhsyW1bm, #ezgHgQNKLg, #flOgJT, #UGGryht, #MKenaN, #X0qeu3cntWR, #BoSqVW427Z, #V6DveFM, #BVZOtXWhx, #ZnMHjzXkD, #MufVTUpMg, #lbLTQaQlm, #W4CAbToHyfW, #NSogU7Z, #lnviZG2, #ppI8mJNLarY, #Ifcw0rBJWH, #eXe3dllc, #luv17h4IR, #qqWLtOn2yc, #QyKtYm, #Gq38fpWAE, #bY1G3QwQnJI, #ubIiI9qIZG, #wSPKdFaaL0j, #i6Aaj5F, #Es0SuFYCn7, #yWsf2bH, #oflDnAuBZUO, #DMxWdL, #uhJCOHz, #OYSC9tsc, #Uvrw1I6JXtg, #jUJ9IS, #NFWX3fWen, #ZBq9ms, #fU0Fv5, #XdxAvWx, #TWIfRM3q4, #yg6Un9Y, #TyJTLFxGI5, #tPIaEYZ, #WEHUbS6vLA, #quuqJfPskvC, #u2hV6nE, #AWfuUUzn, #MjU4XTv7jM, #Dg0H4YqC, #UkN93KzJLVD, #WQxVYs9l02, #HE3dDaAUac, #seyD6amKjg, #YRaU3Gl7mu, #tOQvJTGoe, #GZQcHoGnV, #e3DchERj, #ir0yGFnDG, #vOG5skjT9a0, #ynF9RspGq, #CXJLzU6mu, #M5A4NNSAM8m, #OCnTRi4F, #XbUG9zhdbCl, #fzzB0DuKw, #brzx3pY0Vn, #GubiX5sUlk, #wLPZbbkO, #FNlnIFca9Tp, #QbLtw3, #IndXDoQV, #ip76ggBoalK, #UPHKFF, #KmjuDrBc6b, #Pac9cBc, #MHGyAWdl16, #HwcaUdcCBk, #okQQjx5WMFm, #tMadR08j, #uLJ6gsEin1Q, #jFSdia, #PDB9c8xovp, #B4vO5i, #RVfY8U, #g6531dQMZzT, #zVkiGyc, #EWmzIdBb, #svqJ6xiu, #drt9etW, #TyI1gcw, #ZjS05T, #iepeCvat23, #fUljOSbEyx) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IYkuPVak:before {
  content: "\e900";
}
.pMSdGIUM:before {
  content: "\e901";
}
.gZulqnhS:before {
  content: "\e902";
}
.sXBIHtM:before {
  content: "\e903";
}
.ZRi4eUwYv1:before {
  content: "\e904";
}
.vNyYvfK:before {
  content: "\e905";
}
.gdv3JT4yZcb:before {
  content: "\e906";
}
.pAo4haWsd:before {
  content: "\e907";
}
.mlyc4h:before {
  content: "\e908";
}
.UOmEyL:before {
  content: "\e909";
}
.A7whCwsu:before {
  content: "\e90a";
}
.QKgrG0LzRc:before {
  content: "\e90b";
}
.FoIgrSGdW1N:before {
  content: "\e90c";
}
.CdSYo3:before {
  content: "\e90d";
}
.aje40Iu0s:before {
  content: "\e90e";
}
.so2o3OL:before {
  content: "\e90f";
}
.tIixw7L8B:before {
  content: "\e910";
}
.VB380he:before {
  content: "\e911";
}
.PsGIdb:before {
  content: "\e912";
}
.cL9987DQf:before {
  content: "\e913";
}
.yyGZaWK:before {
  content: "\e914";
}
.pYhoxVl:before {
  content: "\e915";
}
.d6swO0KhT:before {
  content: "\e916";
}
.laaRr7bCsu:before {
  content: "\e917";
}
.tbsAzkzK:before {
  content: "\e918";
}
.poquaWmq:before {
  content: "\e919";
}
.wy17cc:before {
  content: "\e91a";
}
.RimkHq:before {
  content: "\e91b";
}
.STETRtY:before {
  content: "\e91c";
}
.wS7mtDW8g:before {
  content: "\e91d";
}
.k5PPYLcda:before {
  content: "\e91e";
}
.xidLSzQesXY:before {
  content: "\e91f";
}
.W7fPW4jlo:before {
  content: "\e920";
}
.AVB5IxfTpyc:before {
  content: "\e921";
}
.ZM080pUF:before {
  content: "\e922";
}
.NVw58yxVe:before {
  content: "\e923";
}
.ec9Oei9Kjs:before {
  content: "\e924";
}
.z3tJn6F7:before {
  content: "\e925";
}
.PVvfbxJl3:before {
  content: "\e926";
}
.WZC2JX:before {
  content: "\e927";
}
.G6Wc5t:before {
  content: "\e928";
}
.Ib3SBP85DMr:before {
  content: "\e929";
}
.gVXnkdmXUtn:before {
  content: "\e92a";
}
.rxFmUQgI:before {
  content: "\e92b";
}
.DXWhsAD0k:before {
  content: "\e92c";
}
.gs0mJ5Gyd2:before {
  content: "\e92d";
}
.U0HdlnR2:before {
  content: "\e92e";
}
.AVJeHfit4e:before {
  content: "\e92f";
}
.s5O0tuFM:before {
  content: "\e930";
}
.hFOa1t4Gem:before {
  content: "\e931";
}
.iS21Dm:before {
  content: "\e932";
}
.J9sqcf5:before {
  content: "\e933";
}
.F8LCpd6WD5A:before {
  content: "\e934";
}
.DGRlT7NbP:before {
  content: "\e935";
}
.T2afbU:before {
  content: "\e936";
}
.LHwQEqbFdHU:before {
  content: "\e937";
}
.LV3wWONvuR:before {
  content: "\e938";
}
.XdqPQ6F2CZ:before {
  content: "\e939";
}
.InEfZVaNP:before {
  content: "\e93a";
}
.sZbyQZ:before {
  content: "\e93b";
}
.PSwhwE8:before {
  content: "\e93c";
}
.ZTiwCp9ew:before {
  content: "\e93d";
}
.aJPV6ZSlEkJ:before {
  content: "\e93e";
}
.I1uWT8iwe:before {
  content: "\e93f";
}
.axEdaKq05oh:before {
  content: "\e940";
}
.oDhsyW1bm:before {
  content: "\e941";
}
.ezgHgQNKLg:before {
  content: "\e942";
}
.flOgJT:before {
  content: "\e943";
}
.UGGryht:before {
  content: "\e944";
}
.MKenaN:before {
  content: "\e945";
}
.X0qeu3cntWR:before {
  content: "\e946";
}
.BoSqVW427Z:before {
  content: "\e947";
}
.V6DveFM:before {
  content: "\e948";
}
.BVZOtXWhx:before {
  content: "\e949";
}
.ZnMHjzXkD:before {
  content: "\e94a";
}
.MufVTUpMg:before {
  content: "\e94b";
}
.lbLTQaQlm:before {
  content: "\e94c";
}
.W4CAbToHyfW:before {
  content: "\e94d";
}
.NSogU7Z:before {
  content: "\e94e";
}
.lnviZG2:before {
  content: "\e94f";
}
.ppI8mJNLarY:before {
  content: "\e950";
}
.Ifcw0rBJWH:before {
  content: "\e951";
}
.eXe3dllc:before {
  content: "\e952";
}
.luv17h4IR:before {
  content: "\e953";
}
.qqWLtOn2yc:before {
  content: "\e954";
}
.QyKtYm:before {
  content: "\e955";
}
.Gq38fpWAE:before {
  content: "\e956";
}
.bY1G3QwQnJI:before {
  content: "\e957";
}
.ubIiI9qIZG:before {
  content: "\e958";
}
.wSPKdFaaL0j:before {
  content: "\e959";
}
.i6Aaj5F:before {
  content: "\e95a";
}
.Es0SuFYCn7:before {
  content: "\e95b";
}
.yWsf2bH:before {
  content: "\e95c";
}
.oflDnAuBZUO:before {
  content: "\e95d";
}
.DMxWdL:before {
  content: "\e95e";
}
.uhJCOHz:before {
  content: "\e95f";
}
.OYSC9tsc:before {
  content: "\e960";
}
.Uvrw1I6JXtg:before {
  content: "\e961";
}
.jUJ9IS:before {
  content: "\e962";
}
.NFWX3fWen:before {
  content: "\e963";
}
.ZBq9ms:before {
  content: "\e964";
}
.fU0Fv5:before {
  content: "\e965";
}
.XdxAvWx:before {
  content: "\e966";
}
.TWIfRM3q4:before {
  content: "\e967";
}
.yg6Un9Y:before {
  content: "\e968";
}
.TyJTLFxGI5:before {
  content: "\e969";
}
.tPIaEYZ:before {
  content: "\e96a";
}
.WEHUbS6vLA:before {
  content: "\e96b";
}
.quuqJfPskvC:before {
  content: "\e96c";
}
.u2hV6nE:before {
  content: "\e96d";
}
.AWfuUUzn:before {
  content: "\e96e";
}
.MjU4XTv7jM:before {
  content: "\e96f";
}
.Dg0H4YqC:before {
  content: "\e970";
}
.UkN93KzJLVD:before {
  content: "\e971";
}
.WQxVYs9l02:before {
  content: "\e972";
}
.HE3dDaAUac:before {
  content: "\e973";
}
.seyD6amKjg:before {
  content: "\e974";
}
.YRaU3Gl7mu:before {
  content: "\e975";
}
.tOQvJTGoe:before {
  content: "\e976";
}
.GZQcHoGnV:before {
  content: "\e977";
}
.e3DchERj:before {
  content: "\e978";
}
.ir0yGFnDG:before {
  content: "\e979";
}
.vOG5skjT9a0:before {
  content: "\e97a";
}
.ynF9RspGq:before {
  content: "\e97b";
}
.CXJLzU6mu:before {
  content: "\e97c";
}
.M5A4NNSAM8m:before {
  content: "\e97d";
}
.OCnTRi4F:before {
  content: "\e97e";
}
.XbUG9zhdbCl:before {
  content: "\e97f";
}
.fzzB0DuKw:before {
  content: "\e980";
}
.brzx3pY0Vn:before {
  content: "\e981";
}
.GubiX5sUlk:before {
  content: "\e982";
}
.wLPZbbkO:before {
  content: "\e983";
}
.FNlnIFca9Tp:before {
  content: "\e984";
}
.QbLtw3:before {
  content: "\e985";
}
.IndXDoQV:before {
  content: "\e986";
}
.ip76ggBoalK:before {
  content: "\e987";
}
.UPHKFF:before {
  content: "\e988";
}
.KmjuDrBc6b:before {
  content: "\e989";
}
.Pac9cBc:before {
  content: "\e98a";
}
.MHGyAWdl16:before {
  content: "\e98b";
}
.HwcaUdcCBk:before {
  content: "\e98c";
}
.okQQjx5WMFm:before {
  content: "\e98d";
}
.tMadR08j:before {
  content: "\e98e";
}
.uLJ6gsEin1Q:before {
  content: "\e98f";
}
.jFSdia:before {
  content: "\e990";
}
.PDB9c8xovp:before {
  content: "\e991";
}
.B4vO5i:before {
  content: "\e992";
}
.RVfY8U:before {
  content: "\e993";
}
.g6531dQMZzT:before {
  content: "\e994";
}
.zVkiGyc:before {
  content: "\e995";
}
.EWmzIdBb:before {
  content: "\e996";
}
.svqJ6xiu:before {
  content: "\e997";
}
.drt9etW:before {
  content: "\e998";
}
.TyI1gcw:before {
  content: "\e999";
}
.ZjS05T:before {
  content: "\e99a";
}
.iepeCvat23:before {
  content: "\e99b";
}
.fUljOSbEyx:before {
  content: "\e99c";
}
